camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From gmdavidson62 <gmdavidso...@gmail.com>
Subject camel 10.2.3 migration SSL error
Date Thu, 07 Feb 2013 19:29:55 GMT
We are migrating to 2.10.3 from 2.7.4.  So far everything worked great just
changing the camel version, however I'm getting the following error trying
to use a jetty:https endpoint.  What dependency am I missing?

java.lang.NoSuchMethodException:
org.eclipse.jetty.server.ssl.SslSelectChannelConnector.getSslContextFactory()



--
View this message in context: http://camel.465427.n5.nabble.com/camel-10-2-3-migration-SSL-error-tp5727162.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message